from django.urls import path
from .views import ServiceRequestManagementView, ServiceRequestDetailView, ServiceRequestDeleteView, ServiceRequestUpdateView

urlpatterns = [
    path('service-request-management/', ServiceRequestManagementView.as_view(), name='service-request-management'),
    path('service-request-management/<int:pk>/', ServiceRequestDetailView.as_view(), name='service-request-detail'),
    path('service-request-management/<int:pk>/edit/', ServiceRequestUpdateView.as_view(), name='service-request-edit'),
    path('service-request-management/<int:pk>/delete/', ServiceRequestDeleteView.as_view(), name='service-request-delete'),
]
